@charset "UTF-8";
/* ^scss에서 수정해주세요! */
.com_Attendance main .com_pg_sub_tit {
  text-align: left;
}
.com_Attendance main .btn_howto {
  position: absolute;
  right: 0;
  top: 30px;
  width: 160px;
}
@media screen and (max-width: 1400px) {
  .com_Attendance main .btn_howto {
    right: 30px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .btn_howto {
    position: relative;
    height: 44px;
    right: initial;
    top: initial;
    width: 100%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1400px) {
  .com_Attendance main .com_center_wrap {
    padding: 0 31px;
  }
}
@media screen and (max-width: 1400px) {
  .com_Attendance main .com_center_wrap .com_tab_top {
    padding: 0 31px 0 0;
  }
}
@media screen and (max-width: 1400px) {
  .com_Attendance main .com_center_wrap .com_tab_top {
    padding: 0 0;
  }
}
.com_Attendance main .com_center_wrap .com_tab_top.attendance {
  position: relative;
  border-bottom: 1px solid #1c2023;
  right: initial;
  top: initial;
}
.com_Attendance main .com_center_wrap .com_tab_top.attendance .com_btn.active, .com_Attendance main .com_center_wrap .com_tab_top.attendance .com_btn:hover {
  border: 1px solid #000;
}
.com_Attendance main .sec_tab_wrap {
  padding: 30px 0;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap {
    padding: 20px 0;
    border-bottom: 0;
    border-top: 1px solid #ddd;
  }
}
.com_Attendance main .sec_tab_wrap.active .tab_list {
  display: block;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap.active .tab_list {
    border-bottom: 1px solid #ddd;
  }
}
.com_Attendance main .sec_tab_wrap .selected {
  display: none;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .selected {
    background: #fff;
    color: #f08111;
    padding: 15px 30px 15px 15px;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.38px;
    display: block;
    border: 2px solid #f08111;
    cursor: pointer;
  }
  .com_Attendance main .sec_tab_wrap .selected:after {
    content: "";
    display: block;
    position: absolute;
    right: 12px;
    width: 12px;
    height: 11px;
    top: 50%;
    margin-top: -8px;
    border: solid #f08111;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
  }
}
.com_Attendance main .sec_tab_wrap .tab_wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .com_Attendance main .sec_tab_wrap .tab_wrap {
    flex-wrap: wrap;
  }
}
.com_Attendance main .sec_tab_wrap .tab_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  width: calc(100% - 260px);
  margin-left: inherit;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .tab_list {
    z-index: 2;
    display: none;
    width: 100%;
  }
  .com_Attendance main .sec_tab_wrap .tab_list.active {
    display: block;
  }
  .com_Attendance main .sec_tab_wrap .tab_list .swiper-wrapper {
    flex-direction: column;
  }
}
.com_Attendance main .sec_tab_wrap .tab_list .swiper-slide {
  min-width: calc(25% - 10px);
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .tab_list .swiper-slide {
    width: 100%;
    font-size: 14px;
    border-top: 1px solid #ddd;
  }
}
.com_Attendance main .sec_tab_wrap .tab_list .swiper-slide.active, .com_Attendance main .sec_tab_wrap .tab_list .swiper-slide:hover {
  border: 2px solid #f08111;
  background: #fff;
  color: #f08111;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .tab_list .swiper-slide.active, .com_Attendance main .sec_tab_wrap .tab_list .swiper-slide:hover {
    width: 100%;
    border: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .tab_list .swiper-slide + .com_btn {
    margin-left: 0px;
  }
}
.com_Attendance main .sec_tab_wrap .swiper-button-next, .com_Attendance main .sec_tab_wrap .swiper-button-prev {
  color: #222;
  left: auto;
  right: 50px;
  top: auto;
  bottom: 0;
}
.com_Attendance main .sec_tab_wrap .swiper-button-next::after, .com_Attendance main .sec_tab_wrap .swiper-button-prev::after {
  font-size: 20px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .swiper-button-next, .com_Attendance main .sec_tab_wrap .swiper-button-prev {
    display: none;
  }
}
.com_Attendance main .sec_tab_wrap .swiper-button-prev {
  right: 210px;
  height: 50px;
}
.com_Attendance main .sec_tab_wrap .swiper-button-next {
  right: 180px;
  height: 50px;
}
.com_Attendance main .sec_tab_wrap .btn_feedback {
  width: 160px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_tab_wrap .btn_feedback {
    margin-top: 10px;
    width: 100%;
    height: 36px;
  }
}
.com_Attendance main .com_paging {
  margin-top: 113px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .com_paging {
    margin-top: 55px;
  }
}
.com_Attendance main .sec_schedule {
  position: relative;
  padding-bottom: 70px;
}
.com_Attendance main .sec_schedule .schedule_top {
  height: 82px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_top {
    height: 25px;
    background: #fff;
    position: relative;
    left: 0;
    top: 0;
    width: 102%;
  }
}
.com_Attendance main .sec_schedule .class_info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 30px;
  padding: 0 31px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .class_info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: 12px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ddd;
    padding-inline: 0;
  }
}
.com_Attendance main .sec_schedule .class_info .box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.com_Attendance main .sec_schedule .class_info .tit {
  margin-right: 20px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: -0.5px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .class_info .tit {
    margin-bottom: 6px;
    font-size: 18px;
  }
}
.com_Attendance main .sec_schedule .class_info .desc {
  padding: 0 10px;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.4px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .class_info .desc:first-child {
    padding-left: 0;
  }
}
.com_Attendance main .sec_schedule .class_info .bar {
  display: inline-block;
  height: 12px;
  width: 1px;
  background: #e5e5e5;
  vertical-align: middle;
}
.com_Attendance main .sec_schedule .class_info .notice {
  margin-left: auto;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.38px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .class_info .notice {
    margin: 10px 0 6px 0;
  }
}
.com_Attendance main .sec_schedule .class_info .notice .icon {
  width: 16px;
  height: 16px;
  margin-left: 5px;
}
.com_Attendance main .sec_schedule .schedule_box {
  position: relative;
  overflow: auto;
  border: solid 1px #222;
  max-height: 80vh;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box {
    border: 0;
    border-bottom: solid 1px #222;
  }
  .com_Attendance main .sec_schedule .schedule_box:before {
    content: "";
    width: 94px;
    height: 26px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .schedule_tb {
    border-bottom: 1px solid #222;
    border-top: 0;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th {
  position: relative;
  padding: 10px 0;
  background: #222;
  border-left: 1px solid #7a7a7a;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: -0.4px;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th {
    padding: 8px 0;
    font-size: 13px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .class_date {
  font-size: 12px;
  font-weight: normal;
  line-height: 1.2;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .class_date {
    font-size: 10px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .th_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .th_wrap {
    flex-direction: column-reverse;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .th_wrap .com_chk + label {
  padding-left: 34px;
  margin-top: 3px;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_thead th .th_wrap .com_chk + label::before {
  border: none;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td {
  position: relative;
  min-width: 130px;
  height: 60px;
  padding: 10px 0;
  border-left: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  text-align: center;
  background: #fff;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td {
    padding: 8px 4px;
    font-size: 12px;
    min-width: 80px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td .com_chk + label {
  padding-left: 15px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td .com_chk + label {
    margin-bottom: 5px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td .com_chk + label::before {
  margin-right: 4px;
  margin-left: -15px;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody td.off {
  background: #f0f0f0;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody .td_num {
  min-width: 70px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody .td_num {
    min-width: 35px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody .td_name {
  min-width: 144px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody .td_name {
    min-width: 60px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .tb_tbody .td_name .btn_history {
  width: 85px;
  height: 22px;
  margin: 5px 0 0 0;
  padding: 4px 10px;
  border-radius: 11px;
  background-color: #9d9d9d;
  font-size: 12px;
  letter-spacing: -0.3px;
  color: #fff;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .ico_mark {
  width: 18px;
  height: 18px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .ico_mark {
    width: 12px;
    height: 12px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .today {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #f08111;
  border-top: 0;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .today .txt {
  position: absolute;
  top: -24px;
  left: -2px;
  width: 103%;
  height: 26px;
  line-height: 26px;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: -0.38px;
  text-align: center;
  color: #fff;
  background: #f08111;
  border-radius: 10px 10px 0 0;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .today .txt {
    font-size: 13px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .sticky {
  position: sticky !important;
  outline: 1px solid #dbdbdb;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .sticky.top {
  top: 85px;
  z-index: 3;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .sec_schedule .schedule_box .schedule_table .sticky.top {
    top: 26px;
  }
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .sticky.top th {
  outline: 1px solid #7a7a7a;
}
.com_Attendance main .sec_schedule .schedule_box .schedule_table .sticky.left {
  left: 0;
  z-index: 2;
}
.com_Attendance main .datepicker {
  border: solid 1px #222;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker {
    border: 0;
  }
}
.com_Attendance main .datepicker .ui-widget-header {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-widget-header {
    justify-content: center;
  }
}
.com_Attendance main .datepicker .ui-widget-header .ui-datepicker-title {
  justify-content: center;
  visibility: visible;
  width: 163px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-widget-header .ui-datepicker-title {
    width: auto;
    border: 0;
    padding: 0 0 6px 0;
  }
}
.com_Attendance main .datepicker .ui-widget-header .ui-datepicker-prev {
  background-color: transparent;
  cursor: pointer;
  right: 247px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-widget-header .ui-datepicker-prev {
    right: auto;
    top: 50%;
    margin-top: -18px;
    left: 15px;
  }
}
.com_Attendance main .datepicker .ui-widget-header .ui-datepicker-next {
  cursor: pointer;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-widget-header .ui-datepicker-next {
    right: 20px;
    top: 50%;
    margin-top: -18px;
  }
}
.com_Attendance main .datepicker .ui-datepicker-year {
  visibility: visible;
}
.com_Attendance main .datepicker .ui-datepicker-calendar .day {
  display: none;
}
.com_Attendance main .datepicker .ui-datepicker-calendar .com_icon {
  margin-top: 10px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-datepicker-calendar .com_icon {
    margin-left: auto;
    width: 68px;
    height: 24px;
    font-size: 12px;
    padding: 6px 2px;
    margin-top: 0;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar .com_icon + .com_icon {
    margin-left: 5px;
    margin-top: 0;
  }
}
.com_Attendance main .datepicker .ui-datepicker-calendar .inner_box {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-datepicker-calendar .inner_box {
    width: calc(100% - 50px);
    padding: 15px 12px 15px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    left: auto;
    right: 0;
  }
}
.com_Attendance main .datepicker .ui-datepicker-calendar .inner_box .txt {
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -0.38px;
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-datepicker-calendar .inner_box .txt {
    font-size: 13px;
    font-weight: normal;
    line-height: 0.6;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Attendance main .datepicker .ui-datepicker-calendar {
    border: solid 1px #222;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar thead {
    display: none;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar tbody {
    display: flex;
    flex-direction: column;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar tr {
    display: flex;
    flex-direction: column;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar td {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 46px;
    border-top: 0;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar td.datepicker_active .ui-state-default {
    background: #f8f8f8 !important;
    border-radius: 0;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar td .ui-state-default {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 44px;
    top: auto;
    margin-bottom: 0;
    background: #f8f8f8 !important;
    border-radius: 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.33px;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar td .ui-state-default .day {
    display: inline-block;
    margin: 0;
    width: auto;
    height: auto;
    top: auto;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: -0.28px;
    text-align: center;
    color: #666;
  }
  .com_Attendance main .datepicker .ui-datepicker-calendar .ui-datepicker-other-month {
    display: none;
  }
}

.p_Teacher.com_Attendance main .sec_schedule .class_info {
  z-index: 3;
  background-color: #fff;
  height: 85px;
  border: 1px solid #222;
  top: auto;
}
@media screen and (max-width: 767.9px) {
  .p_Teacher.com_Attendance main .sec_schedule .class_info {
    border: none;
    border-bottom: 1px solid #ddd;
    height: auto;
  }
  .p_Teacher.com_Attendance main .sec_schedule .class_info::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 26px;
    background-color: #fff;
    bottom: -38px;
    left: 0;
    z-index: 3;
  }
}